// Page //---------------------------------------------------------------------
// 1440 text bleibt stehen
// ausnahme: hero slider waechst weiter als 1920
// bilder wachsen auf 1920
$max-width-website: 1440px;
$max-width: 1440px;
$extented-width: 1920px;

// Gaps (Used by container mixins) //------------------------------------------
$page-pad-large: 30px;
$page-pad-small: 10px;
$width-of-B-xlarge: 117px;
$width-of-B-large: 100px;
$width-of-B-medium: 84px;
$width-of-B-small: 60px;

// Defaults //-----------------------------------------------------------------
$space: 1rem;
$space-and-half: $space * 1.5;
$space-double: $space * 2;
$space-double-and-half: $space * 2.5;
$space-tripple: $space * 3;
$space-tripple-and-half: $space * 3.5;
$space-quad: $space * 4;
$space-half: $space / 2;
$space-quarter: $space / 4;
$pad: 1rem;
$pad-and-half: $pad * 1.5;
$pad-double: $pad * 2;
$pad-double-and-half: $pad * 2.5;
$pad-tripple: $pad * 3;
$pad-quad: $pad * 4;
$pad-half: $pad / 2;
$pad-quarter: $pad / 4;

// Space after Heading //-----------------------------------------------------------------
$space-after-h2-no-text: calc((1rem * 1.4 * 2.68) / 2);
